
.tableBorder  {
border-top: 2px solid #FFCC00;
border-bottom: 1px solid #FFCC00;
width: 90%;

}

.buttonscontainer  {
width: 100%;
left: auto;
}

.buttons a  {
color: #4f5f1f;
background: #f3f4c6;
padding: 2px;
display: block;
border-bottom: 1px solid #FFCC00;
font: 9px Arial, sans-serif;
font-weight: normal;
text-align: center;
}

.buttons a:hover  {
color: #BF5A23;
background: #FFFFDF;
}